Subject: Fixed in 3.2.5-1 AFAICS

From: Arne Wichmann <[email-masked]>
Date: Mon, 26 Apr 2021 14:29:05 +0200

As subject says - This bug has been gone for a while. I only affected ascii
anyway.

cu

AW
-- 
[...] If you don't want to be restricted, don't agree to it. If you are
coerced, comply as much as you must to protect yourself, just don't support
it. Noone can free you but yourself. (crag, on Debian Planet)
Arne Wichmann ([email-masked])